﻿
@{
    ViewBag.Title = "Добавление смартфона";
}

@model Magaz.Models.Book

<form asp-action="create" asp-controller="home">
    <div class="form-group">
        <label asp-for="Image" class="control-label">Картинка</label>
        <input type="text" asp-for="Image" class="form-control" />
    </div>
    <div class="form-group">
        <label asp-for="Name" class="control-label">Назва</label>
        <input type="text" asp-for="Name" class="form-control" />
    </div>
    <div class="form-group">
        <label asp-for="Author.Name" class="control-label">Автор</label>
        <input type="text" asp-for="Author.Name" class="form-control" />
    </div>
    <div class="form-group">
        <label asp-for="Description" class="control-label">Опис</label>
        <input type="text" asp-for="Description" class="form-control" />
    </div>
    <div class="form-group">
        <label asp-for="Price" class="control-label">Ціна</label>
        <input type="number" asp-for="Price" class="form-control" />
    </div>
    <div class="form-group">
        <label asp-for="BooksCount" class="control-label">Кількість книг</label>
        <input type="number" asp-for="BooksCount" class="form-control" />
    </div>
    <div class="form-group">
        <input type="submit" value="Send" class="btn btn-default" />
    </div>
</form>

